/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package data;

/**
 *
 * @author Tom
 */
public class IInstrument {
   private int category = -1; //id der zugehoerigen Kategorie
   private String instrument = ""; //Instrumentengruppe (nach MIDI)
   private int count = -1; //Anzahl der Vorkomnisse des Instruments

   public int getCategory() {
      return category;
   }

   public void setCategory(int category) {
      this.category = category;
   }

   public String getInstrument() {
      return instrument;
   }

   public void setInstrument(String instrument) {
      this.instrument = instrument;
   }

   public int getCount() {
      return count;
   }

   public void setCount(int count) {
      this.count = count;
   }
   
   @Override
   public String toString() {
      return instrument +" " +count +" " +category;
   }
}
